METEOBRIDGE Dashboard MB-API-WF EASY SETUP
Your Current PHP version is : 7.2.13
(PHP 5.6 or higher PHP 7+ is advised if you are not already using these versions)
Enter Your Password

2015-2018 © METEOBRIDGE Dashboard MB-API-WF

*IMPORTANT NEW DARKSKY API (uses old script originally used in 2016) requires personal API KEY(MAY 30TH 2018) available via https://darksky.net/dev/docs